/* --------------------------------| Deal |-------------------------------- */
.deals-desc {
	color: #8d8d8d;
}
.deals-amount {
	/*color: #303132;*/
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 3rem;
}
.deals-price-overlay {
	position: absolute;
	display: block;
	left: 12px;
	bottom: 12px;
	width: auto;
	color: #303132;
	font-size: 0.8rem;
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
		 -o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
	-webkit-backface-visibility: hidden;
	   -moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
	opacity: 1;
	z-index: 11;
}
.deals-price {
	position: relative;
	/*min-height: 40px;
	min-width: 180px;*/
	height: auto;
	width: auto;
	color: #222;
	font-size: 0.9rem;
	font-weight: 700;
	line-height: 1.8rem;
	margin-top: 0;
	padding: .6rem .6rem;
	border-right: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	background: #fff;
	-webkit-box-shadow: 2px 3px 5px rgba(0,0,0,.5);
	   -moz-box-shadow: 2px 3px 5px rgba(0,0,0,.5);
			box-shadow: 2px 3px 5px rgba(0,0,0,.5);
}
.deals-price-old { color: #999; }
.deals-price-line-through { text-decoration: line-through; }
/* -----------------------------| Deals List |----------------------------- */
.deals-item {
	position: relative;
	text-align: center;
	/*border: 1px #fff solid;*/
	overflow: hidden;
}

.grid_list .deals-item-shadow {
	margin: 5px 5px 5px 5px;
}
.deals-item-shadow {
	-webkit-box-shadow: 1px 2px 8px rgba(0,0,0,0.3);
	   -moz-box-shadow: 1px 2px 8px rgba(0,0,0,0.3);
			box-shadow: 1px 2px 8px rgba(0,0,0,0.3);
}
/*.deals-item:hover {
	border: 1px #008aca solid;
}*/
.deals-item a {
	z-index:100;
}
.deals-item a:hover {
	text-decoration:none;
}

.deals-item h3 {
	text-transform: uppercase;
	font-size: 1.2em;
}
.deals-item .sep-shadow {
	height: 1px;
	background: none;
	background: linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=1);
	border: none;
	overflow: visible;
}
.deals-item .sep-shadow:after {
	display: block;
	width: 100%;
	height: 6px;
	content: '';
	margin-top: 10px;
	background: radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 65%);
}
.deals-item .flip {
	-webkit-transform: rotate(-180deg);
		-ms-transform: rotate(-180deg);
			transform: rotate(-180deg);
}
.deals-item h2 {
	-webkit-transition: all, 0.5s;
	   -moz-transition: all, 0.5s;
		 -o-transition: all, 0.5s;
			transition: all, 0.5s;
}
.deals-item .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-transition: opacity, 0.4s;
	   -moz-transition: opacity, 0.4s;
		 -o-transition: opacity, 0.4s;
			transition: opacity, 0.4s;
	background: rgba(37, 37, 37, 0.60);/*rgba(0, 138, 202, 0.4);*/
}
.deals-item .overlay-caption {
	position: absolute;
	top: 20%;
	width: 100%;
	text-align: center;
}
.deals-item .overlay-caption h4, .deals-item .overlay-caption h5, .deals-item .overlay-caption h6 {
	/*max-width: 75%;*/
	color: #fff;
	font-size: 1.2rem;
	text-align: center;
	padding: 0 .6rem 0 .6rem;
	-webkit-transform: translate3d(360px,0,0);
	   -moz-transform: translate3d(360px,0,0);
		-ms-transform: translate3d(360px,0,0);
		 -o-transform: translate3d(360px,0,0);
			transform: translate3d(360px,0,0);
	-webkit-transition: all 0.4s;
	   -moz-transition: all 0.4s;
		-ms-transition: all 0.4s;
		 -o-transition: all 0.4s;
			transition: all 0.4s;
	opacity: 0;
}
.deals-item:hover .overlay h4 {
	font-size: 1.0rem;
	-webkit-transform: translate3d(0,0,0);
	   -moz-transform: translate3d(0,0,0);
		-ms-transform: translate3d(0,0,0);
		 -o-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
	opacity: 1;
}
.deals-item:hover .overlay h5 {
	font-size: 0.9rem;
	-webkit-transform: translate3d(0,0,0);
	   -moz-transform: translate3d(0,0,0);
		-ms-transform: translate3d(0,0,0);
		 -o-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
	-webkit-transition-delay: 0.1s;
	   -moz-transition-delay: 0.1s;
		 -o-transition-delay: 0.1s;
			transition-delay: 0.1s;
	opacity: 1;
}

.deals-item:hover .overlay h6 {
	font-size: .8rem;
	-webkit-transform: translate3d(0,0,0);
	   -moz-transform: translate3d(0,0,0);
		-ms-transform: translate3d(0,0,0);
		 -o-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
	-webkit-transition-delay: 0.2s;
	   -moz-transition-delay: 0.2s;
		 -o-transition-delay: 0.2s;
			transition-delay: 0.2s;
	opacity: 1;
}




.deals-item .overlay-caption h2 {
	color:#fff;
	font-weight:bold;
	-webkit-transform: translate3d(0, 300%, 0);
	   -moz-transform: translate3d(0, 300%, 0);
		-ms-transform: translate3d(0, 300%, 0);
			transform: translate3d(0, 300%, 0);
}
.deals-item:hover .overlay {
	opacity: 1;
	/*border: 1px #008aca solid;*/
}
.deals-item:hover .overlay h2 {
	opacity: 1;
	-webkit-transform: translate3d(0, -50%, 0);
	   -moz-transform: translate3d(0, -50%, 0);
		-ms-transform: translate3d(0, -50%, 0);
			transform: translate3d(0, -50%, 0);
}
/* -----------------------------| Deal Image Gallery Thumbnails |----------------------------- */
.deals-gallery-top {
	/*max-height: 450px;*/
	height: 450px;
}
.deals-gallery-top .swiper-slide {
	overflow: hidden;
}
.deals-gallery-thumbs {
	/*min-height: 450px;*/
	/*box-sizing: border-box;*/
	height: 450px;
	padding: 10px 0;
}


.deals-gallery-thumbs .swiper-slide {
	height:auto;
	min-height: 100px;
	cursor:pointer;
	padding-bottom:20px;
	opacity:.2;
	transition:opacity 300ms ease;
}
.deals-gallery-thumbs .swiper-slide:last-child { padding-bottom: 0; }
.deals-gallery-thumbs .swiper-slide-active {
	cursor:default;
	opacity:1;
	transition:opacity 300ms ease;
}
.deals-gallery-thumbs .swiper-slide img {
	height: 100px;
}

/* -----------------------------| Category grid list |----------------------------- */
.category_grid_list {
	position:relative;
	display:block;
	overflow:hidden;
}
.category_grid_list .item {
	position:relative;
	/*display:block;
	overflow:hidden;*/
}
.category_grid_list .category_name {
	position: absolute;
	display: table-cell;
	top:50%;
	left: 0;
	width:100%;
	color: #fff;
	font-size:1.3125rem;
	font-weight:700;
	line-height:1.333em;
	text-align:center;
	vertical-align:middle;
	text-transform:uppercase;
	padding:0 20px;
	background:transparent;
	z-index:2;
}
.category_grid_list .category_over {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background:transparent;
	transition: all 0.35s ease;
	z-index:1;
}
.category_grid_list .category_name:hover + .category_over,
.category_grid_list .category_over:hover {
	background:rgba(0,0,0,0.6);
}

/* -----------------------------| Category list |----------------------------- */
.category-list-right {
	padding:0 0 5px 5px;
}
.category-list-right ul {
	list-style: none;
	margin:0;
}
.category-list-right ul li {
	padding: 10px 0;
	border-bottom:1px #ddd solid;
}
.category-list-right ul > li > a {
	color: #00a0f0;
	font-size:.9rem;
	margin:0;
	-webkit-transition: all, 0.3s;
	   -moz-transition: all, 0.3s;
		 -o-transition: all, 0.3s;
			transition: all, 0.3s;
}
.category-list-right ul > li > a span {
	float:right;
	font-weight:bold;
}
.category-list-right ul > li > a:hover {
	color:#333;
	text-decoration:none;
	margin-left:7px;
}
.category-list-right h4 {
	color: #333;
	font-family: "Archivo Narrow", sans-serif;
	text-align:center;
}

/* -----------------------------| Recent Deals |----------------------------- */
.recent-deals {
	float: none;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	border-top: 1px solid #e3e3e3;
	/*margin-left: -.9375rem;
	margin-right: -.9375rem;
	margin-bottom: 0;*/
	margin:0;
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
}
.recent-deals .details-wrap {
	max-width: 60%;
}
.recent-deals a.list-post-link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.recent-deals:first-child {
	border-top-width: 0;
	padding-top: 0;
}
.recent-deals figure {
	float: left;
	width: 80px;
	margin-bottom: 0;
}
.recent-deals figure figcaption .thumb-info { display: none; }
.recent-deals h2,
.recent-deals h3,
.recent-deals h4,
.recent-deals h5,
.recent-deals h6 {
	/*margin-top: 0;
	margin-bottom: 5px;*/
	-webkit-transition: color .3s ease-out;
	   -moz-transition: color .3s ease-out;
			transition: color .3s ease-out;
}
.recent-deals:hover h2,
.recent-deals:hover h3,
.recent-deals:hover h4,
.recent-deals:hover h5,
.recent-deals:hover h6{ color:#eaba1a; }
.recent-deals.has-thumb .details-wrap {
	float:left;
	margin-left: 20px;
}

/******************************************************************************** 
									B A D G E S
********************************************************************************/
.badge-wrap {
	position: absolute;
	top: 0;
	right: 0;
}
.badge-wrap > span {
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	   -moz-transition: opacity 0.3s;
		 -o-transition: opacity 0.3s;
			transition: opacity 0.3s;
}
span.badge {
	position: absolute;
	top: 10px!important;
	right: 10px!important;
	left: auto;
	height: 26px!important;
    min-height: 0;
	color: #fff;
	text-shadow: none;
	font-size: 11px;
	line-height: 26px;
	font-weight: bold;
	letter-spacing: normal;
	margin: 0!important;
	padding: 0 8px 0 12px;
	border-radius: 0;
	text-transform: uppercase;
	-moz-box-sizing: content-box;
	 -ms-box-sizing: content-box;
		 box-sizing: content-box;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
		 -o-transition: all 0.3s;
			transition: all 0.3s;
	white-space: nowrap;
	background: #dd5d5d;
	z-index: 4;
}
span.badge:before {
    content: "";
    float: left;
    position: absolute;
    top: 0;
    left: -15px;
    width: 0;
    height: 0;
    border-color: transparent #dd5d5d transparent transparent;
    border-style: solid;
    border-width: 14px 15px 12px 0;
}
span.badge:after {
	content: "";
	float: left;
	position: absolute;
	top: 10px;
	left: -2px;
	width: 7px;
	height: 7px;
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
			border-radius: 6px;
	background: #fff;
}
/******************************************************************************** 
									R I B B O N S
********************************************************************************/
.ribbon-wrapper {
	position: absolute;
	top: -3px;
	right: -3px;
	width: 85px;
	height: 88px;
	overflow: hidden;
}


/********************************** RIBBON RED *********************************/
.ribbon-red {
	position: relative;
	top: 15px;
	left: -5px;
	width: 120px;
	color: #333;
	font: bold 15px Sans-Serif;
	text-align: center;
	text-transform: uppercase;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		 -o-transform: rotate(45deg);
	padding: 7px 0;
	background-color: #ddadad;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ddadad), to(#dd5d5d)); 
	background-image: -webkit-linear-gradient(top, #ddadad, #dd5d5d); 
	background-image:    -moz-linear-gradient(top, #ddadad, #dd5d5d); 
	background-image:     -ms-linear-gradient(top, #ddadad, #dd5d5d); 
	background-image:      -o-linear-gradient(top, #ddadad, #dd5d5d); 
	color: #fff;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	   -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
			box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}
.ribbon-red:before, .ribbon-red:after {
	position:absolute;
	bottom: -3px;
	content: "";
	border-top:   3px solid #c11e1e;   
	border-left:  3px solid transparent;
	border-right: 3px solid transparent;
}
.ribbon-red:before {
	left: 0;
}
.ribbon-red:after {
	right: 0;
}
/********************************** RIBBON GREEN *******************************/
.ribbon-green {
	position: relative;
	top: 15px;
	left: -5px;
	width: 120px;
	color: #333;
	font: bold 15px Sans-Serif;
	text-align: center;
	text-transform: uppercase;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		 -o-transform: rotate(45deg);
	padding: 7px 0;
	background-color: #BFDC7A;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45)); 
	background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45); 
	background-image:    -moz-linear-gradient(top, #BFDC7A, #8EBF45); 
	background-image:     -ms-linear-gradient(top, #BFDC7A, #8EBF45); 
	background-image:      -o-linear-gradient(top, #BFDC7A, #8EBF45); 
	color: #6a6340;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	   -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
			box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}
.ribbon-green:before, .ribbon-green:after {
	position:absolute;
	bottom: -3px;
	content: "";
	border-top:   3px solid #6e8900;   
	border-left:  3px solid transparent;
	border-right: 3px solid transparent;
}
.ribbon-green:before {
	left: 0;
}
.ribbon-green:after {
	right: 0;
}
/********************************* RIBBON YELLOW *******************************/
.ribbon-yellow {
	position: relative;
	top: 15px;
	left: -5px;
	width: 120px;
	color: #333;
	font: bold 15px Sans-Serif;
	text-align: center;
	text-transform: uppercase;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		 -o-transform: rotate(45deg);
	padding: 7px 0;
	background-color: #fae8b2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fae8b2), to(#d09946)); 
	background-image: -webkit-linear-gradient(top, #fae8b2, #d09946); 
	background-image:    -moz-linear-gradient(top, #fae8b2, #d09946); 
	background-image:     -ms-linear-gradient(top, #fae8b2, #d09946); 
	background-image:      -o-linear-gradient(top, #fae8b2, #d09946); 
	color: #bf2929;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	   -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
			box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}
.ribbon-yellow:before, .ribbon-yellow:after {
	position:absolute;
	bottom: -3px;
	content: "";
	border-top:   3px solid #761919;   
	border-left:  3px solid transparent;
	border-right: 3px solid transparent;
}
.ribbon-yellow:before {
	left: 0;
}
.ribbon-yellow:after {
	right: 0;
}
/********************************** RIBBON BLUE ********************************/
.ribbon-blue {
	position: relative;
	top: 15px;
	left: -5px;
	width: 120px;
	color: #333;
	font: bold 15px Sans-Serif;
	text-align: center;
	text-transform: uppercase;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		 -o-transform: rotate(45deg);
	padding: 7px 0;
	background-color: #72c2e2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#72c2e2), to(#4fc1e1)); 
	background-image: -webkit-linear-gradient(top, #72c2e2, #4fc1e1); 
	background-image:    -moz-linear-gradient(top, #72c2e2, #4fc1e1); 
	background-image:     -ms-linear-gradient(top, #72c2e2, #4fc1e1); 
	background-image:      -o-linear-gradient(top, #72c2e2, #4fc1e1); 
	color: #4a89dc;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	   -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
			box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}
.ribbon-blue:before, .ribbon-blue:after {
	position:absolute;
	bottom: -3px;
	content: "";
	border-top:   3px solid #4a89dc;   
	border-left:  3px solid transparent;
	border-right: 3px solid transparent;
}
.ribbon-blue:before {
	left: 0;
}
.ribbon-blue:after {
	right: 0;
}

